body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background: linear-gradient(45deg,rgba(0, 0, 0, 1) 0%, rgba(17, 17, 36, 1) 50%, rgba(0, 37, 64, 1) 100%);
    height: 100vh;
    color: white;
}

#docker_list {
    display: grid;
    grid-template-columns: repeat(auto-fit, 400px);
    gap: 20px;
}
#docker_list > div {
    border: 1px dashed #999999;
    padding: 10px;
    border-radius: 5px;
}
#docker_list div h1 {
    margin: 0;
    border-bottom: 1px solid #ccc;
}
#docker_list div p {
    margin: 10px 0;
}